[Unit]
Description=activemq: Apache ActiveMQ startup script for SmartVista system
After=network-online.target remote-fs.target nss-lookup.target
RequiresMountsFor={{ activemq_paths.home }}

[Service]
Type=forking
RemainAfterExit=yes
ExecStart=/etc/init.d/activemq start
TimeoutStartSec=100
ExecStop=/etc/init.d/activemq stop
TimeoutStopSec=100
Restart=no
KillMode=none

User={{ activemq_user }}
Group={{ activemq_group }}

[Install]
# Puts wants directive for the other units in the relationship
WantedBy=default.target

#Rev 3
